env = "diplo-ucc"
create_security_group     = true
aurora_tags     = {}
aurora_name     = "diplo-ucc-2020-mysql"
identifier = "diplo-ucc-2020-mysql"
replica_count     = 1
#instance_count     = 1
instance_class = "db.t3.small"
allowed_security_groups_aurora     = []
allocated_storage = 10
allowed_cidr_blocks     = ["10.0.0.0/16"]
#aurora_instance_type     = "db.t3.small"
publicly_accessible     = false
database_name     = "diplo-mysql"
username     = "root"
password     = "password2020"
final_snapshot_identifier_prefix     = "final"
skip_final_snapshot     = false
deletion_protection     = false
backup_retention_period     = 7
backup_window     = "19:00-20:00"
maintenance_window     = "sun:20:00-sun:21:00"
aurora_port     = "3306"
apply_immediately     = false
monitoring_interval     = 60
auto_minor_version_upgrade     = true
db_parameter_group_name     = null
db_cluster_parameter_group_name     = null
scaling_configuration     = {}
snapshot_identifier     = ""
storage_encrypted     = true
kms_key_id     = ""
engine     = "aurora-mysql"
engine_version     = "5.7.mysql_aurora.2.07.2"
enable_http_endpoint     = false
replica_scale_enabled     = false
replica_scale_max     = 0
replica_scale_min     = 1
replica_scale_cpu     = 70
replica_scale_connections     = 700
replica_scale_in_cooldown     = 300
replica_scale_out_cooldown     = 300
tags     = {}
performance_insights_enabled     = false
performance_insights_kms_key_id     = ""
iam_database_authentication_enabled     = false
enabled_cloudwatch_logs_exports     = ["audit", "error", "general", "slowquery"]
global_cluster_identifier     = ""
engine_mode     = "provisioned"
replication_source_identifier     = ""
source_region     = ""
vpc_security_group_ids     = []
db_subnet_group_name     = ""
predefined_metric_type     = "RDSReaderAverageCPUUtilization"
backtrack_window     = 0
copy_tags_to_snapshot     = true
iam_roles     = []
security_group_description     = "Managed by Terraform"
permissions_boundary     = null
ca_cert_identifier     = "rds-ca-2019"
